/*Custom element responsiveness*/
#section-7548369 > div {
    padding: 0;
    height: 45vw;
}




/*specific pages container*/
.home-custom-css{}
.community-custom-css{}
.agenda-custom-css{}
.speakers-custom-css{}

/*main container of each section*/
.main-app-container {}

/*
call-to-action buttons e.g:
Register, Join The Community etc
*/
.btn-register {}

/*Top navigation bar container*/
.template-nav {}

/*Top navigation bar items container*/
#bs-example-navbar-collapse-1 {}

/*social share buttons container*/
.social-share-button {}

/*social share buttons per social network*/
.social-share-button.facebook {}
.social-share-button.twitter {}
.social-share-button.linkedin {}
.social-share-button.google {}

/*Increase session card logo size on Agenda page mario.r ZD:213969*/

.sponsor-column > img {
 max-height: 65px !important;
}

/*Remove gray overlay without the need of hardcoding the image URL*/
 .global-cover-photo-background, .cover-photo-background, .header{
     background-size: 0 0, cover !important;
 }



/*Adding text-shadow to tittle and subtile on home page mario.r ZD:213967 */
.element-35763737 > h1, .element-35763738 > span, .element-35763742 > span{
        text-shadow: 3px 7px 14px #000;
}

/*
	giovani.g, ZD: 217642
	Adjust the session title to wraps to the next line
*/
.session-name {
	display: flex !important;
  	height: auto !important;
}
.session-title {
	white-space: normal !important;
}
/* ----- end ----- */